{
    "general_info": {
        "exec_date": "2021-07-01",
        "company": "Company Name",
        "product_name": "Product Name",
        "type": "pif",
        "ph_form": "fisical state",
        "CPNP": "CPNP number",
        "prod_company": {"Company Name": "Company Name", "Address": "Company Address", "Country": "Country"}
    },

    "formula_table": "df_json",
    "normal_user": ["italiano", "english"],

    "exposition": {
        "type": "type",
        "place_application": "place",
        "routes_exposure": "routes",
        "secondary_routes": "secondary routes",
        "nano_exposure": "nano exposure",
        "surface_area": "surface area",
        "frequency": "frequency",
        "est_daily_amount": "est daily amount",
        "rel_daily_amount": "rel daily amount",
        "retention": 1,
        "calculated_daily_exp:": "calculated daily exp",
        "calculated_relative_daily_exp": "calculated relative daily exp",
        "consumer_weight": "consumer weight",
        "target_population": "target population"
    },
    
    "sed_formula_table": "df_json",
    "sed_table": "df_json",
    "toxicity_table": "df_json",
    "undesired_effects": "no effets",
    "description": "description",
    "warnings": "warnings"
}